ok(3)

NAME
ok - Alternative to Test::More::use_ok

SYNOPSIS
    use ok 'Some::Module';

DESCRIPTION
With this module, simply change all "use_ok" in test scripts to "use ok", and they will be executed at "BEGIN" time.

Please see Test::use::ok for the full description.

CC0 1.0 Universal
To the extent possible under law, aaXXeXX has waived all copyright and related or neighboring rights to Test-use-ok.

This work is published from Taiwan.

<http://creativecommons.org/publicdomain/zero/1.0>

POD ERRORS
Hey! The above document had some coding errors, which are explained below:

Around line 23:
    This document probably does not appear as it should, because its "=encoding UTF-8" line calls for an unsupported encoding. [Encode.pm v?'s supported encodings are: ]

    Couldn't do =encoding UTF-8: This document probably does not appear as it should, because its "=encoding UTF-8" line calls for an unsupported encoding. [Encode.pm v?'s supported encodings are: ]